All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
roboptim::detail::ltvector Struct Reference

`#include <roboptim/core/filter/cached-function.hh>`

## Public Member Functions

bool | operator() (const Function::vector_t &v1, const Function::vector_t &v2) const

## Member Function Documentation

bool roboptim::detail::ltvector::operator() | ( | const Function::vector_t & | v1,
|  | const Function::vector_t & | v2
| ) |  | const

inline

References roboptim::GenericFunction< T >::epsilon().